{
  "verseBefore": "Hỡi thần dân, hãy tin cậy Ngài trong mọi lúc; hãy dốc đổ lòng mình ra trước mặt Ngài; Thiên Chúa là nơi nương náu của chúng ta.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Hỡi thần dân, hãy tin cậy Ngài trong mọi lúc;\\q1 hãy dốc đổ lòng mình ra trước mặt Ngài;\\q1 Thiên Chúa là nơi nương náu của chúng ta. \\q4 Sê-la \\p \n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 62,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T04:48:45.411Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 62,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_62"
  }
}
